import request from '@/utils/request'
//巡查组

export function getInspectTeamList(query) {
  return request({
    url: '/quality/inspectteam/',
    method: 'get',
    params: query
  })
}


export function createInspectTeam(data) {
  return request({
    url: '/quality/inspectteam/',
    method: 'post',
    data
  })
}



export function deleteInspectTeam(id, data) {
  return request({
    url: `/quality/inspectteam/${id}/`,
    method: 'delete',
    data
  })
}

